Important notice for user

Read this carefully before using the Notebook PC.

Regulatory Notices

How to protect the human body from the hazardous RF energy exposure.

We recommend that the human body should be kept off at least 15 mm from the external antenna plug‐in‐radio‐card or the internal antenna located in screen section during the operation or moving.

Using LG Intelligent Update

To install a driver or application, use LG Intelligent Update provided by LG Electronics™.

LG Intelligent Update comes preinstalled in your system. You can also download the application from the website "www.lg.com".

  1. Guides you to configure the optimal environment for the system.

  2. Provides you with an overview before use.

Using Ez User's Guide and Ez Troubleshooting

To help you use the product more conveniently, Ez User's Guide and Ez Troubleshooting are provided.

For information on how to use Ez User's Guide and Ez Troubleshooting, click the Help button and refer to Tour.

  1. Table of Contents

  2. Home

  3. Help: Helps you to find the answers to your questions and solve problems.

Ez User's Guide

Thank you for purchasing the LG Electronics™ product.

This machine is built on cutting‐edge technology and has been tested reliably.

For the sake of convenient use, please read this manual in advance.

The below symbols are to inform you of dangers and safety concerns that you must be aware of. Read the symbol‐indicated instructions with caution to avoid any possible mishap.

 | Appears in the case of noncompliance with the instruction that may cause serious physical damage or fatal injuries.
 | Appears in the case of noncompliance with the instruction that may cause minor damage to the body or the machine.
Tip | Indicates that the following information is added to help the user utilize the machine more conveniently.
Optional | The Optional symbol indicates that the concerned device is not included in the product package and thus has to be purchased separately, or the device may not be applied to the user's machine depending on model type.

Microsoft™, MS™, WinPE™, and Windows® are the registered trademarks of Microsoft Corporation®.

IBM™, IBM Personal Computer™, PS/2™, and PC AT™ are the registered trademarks of International Business Machines Corporation™.

LG™ logo is a registered trademark of LG™ Corporation.

SONY ™ logo and Memory Stick™ are the registered trademarks of SONY™ Corporation.

Transcend™ logo is a registered trademark of Transcend™ Corporation.

SD™ logo is a registered trademark of Secure Digital™ Corporation.

xD™ logo is a registered trademark of FUJIFILM™ Co., ltd.

and [image] is a trademark of SRS Labs, inc..

WOW HD and TruSurround HD technology is incorporated under license from SRS Labs, inc..

Copyright (C) 2011, LG Electronics Inc.™, DigitalMate™ Co., Ltd.

Please be understanding that this manual may contain incorrect parts despite our dedicated efforts to perfect it.

The examplified figures in this manual may not exactly the same as the real products.

LG Electronics Inc.™ has rights to modify any part of this manual for the better without prior notice.

Unauthorized reproduction or duplication of any part of this manual is strictly prohibited.

Country of Origin: China

Manufacturer: Tech‐Front(Shanghai)Computer Co., LTD

Company Identifier: LGE

Ez User's Guide Tour

  1. Toolbar

    • Hide/Show: Hide or show the navigation window.

    • Previous: Displays the previous page in the order of Table of Contents.

    • Next: Displays the next page in the order of Table of Contents.

    • Back: Displays the previous page in the navigation history.

    • Home: Displays the Home page.

    • Print: Prints the current page.

    • Option: Displays options.

    • Help: Mostly used for touring this guide.

  2. Navigation Bar

    • Index: Displays a categorized list of subjects.

    • Search: Allows users to type key words and search manually.

  3. Description Pane

    • Displays the explanation of the selected item.

When using the computer, sit in the good posture as shown below.

  1. Do not have light directly reflected on the monitor.

  2. Set the upper part of the screen to be on the even level with or slightly lower level than your eyes.

  3. Adjust the screen while avoiding illuminated reflection.

  4. Stretch the neck and back straight.

  5. Keep the hands, wrists, and arms horizontally.

  6. Adjust the chair to set the hands and arms properly for the keyboard.

  • Long time use of computer may cause physical fatigue.

  • A 10 minutes break after 50 minute use is desirable. Avoid using the computer more than 2 hours a day.

  • Take a rest regularly and stretch your body.

Adjusting volume (headset and speakers)

Check the volume before listening to music.

  • Before using the headset, check if the volume is too high.

  • Do not use the headset too long.

  • A headphone that has a resistance higher than 20 [image] can cause electromagnetic interference. Therefore, we recommend you to use a headphone that has a resistance less than 20 [image].

System Protection Feature

If the system becomes too hot, the system protection feature automatically stops battery recharging and switches the power mode to Maximum Power Saving or OFF.

The system may not be reactivated until it cools down enough.


Important Safety Precautions

Please avoid any undesirable environmental factor that shortens the machine's life span. Use the machine in a safe and stable place.

The warranty does not cover any damage resulting from reckless use or use in undesirable environments.

Installation

Do not use the machine in damp places like a laundry room or bathroom.

  • Moisture may cause a glitch or an electric shock.

  • The desirable temperature and humidity ranges are from 10 to 35 [image] and from 20 to 80 [image] RH, respectively.

Dispose of the desiccating agent and wrapping plastic properly.

  • The desiccating agent and wrapping plastic may cause suffocation.

Use the product in a dust‐free environment.

  • Otherwise, the system may not function properly.

Do not leave any object nearer than 15 cm from the computer.

  • Otherwise, lack of ventilation could overheat the machine from inside and you could get a burn from the heat.

Place the machine in a safe place so that it does not fall.

  • If dropped, the machine could be damaged and even cause an injury.

Do not leave or use the computer near a magnetic object.

  • Otherwise, the H/D and the system may be damaged and fail to operate properly.

Never place the computer on a bag with magnetic objects including magnetic buttons.

  • Otherwise, the H/D and the system may be damaged and fail to operate properly.

Operate the product in a place without electromagnetic interference.

  • Keep a proper distance between the computer and such electronic appliances as speakers that generate strong magnetic fields.

  • Otherwise, data may be lost from the hard disk or the LCD may show impaired coloration.

Do not put any heavy object on the machine.

  • If falling, the object could damage the machine and cause an injury.

Using Battery

Charge the battery only with the provided instrument.

  • Otherwise, the battery may be damaged presenting a risk of fire.

Do not throw or disassemble the battery.

  • The resulting impairment may cause an injury, explosion, or fire.

Use batteries certified and acknowledged by LG Electronic Inc.™

  • Otherwise, an explosion or fire may occur.

Prevent the battery from being contact with any metallic object like a car ignition key or a paper clip.

  • Otherwise, the battery may be overheated to be damaged resulting in a fire or an injury.

Keep the battery away from heat.

  • Otherwise, an explosion or fire may occur.

Do not short‐circuit the battery.

  • Otherwise, it may explode.

Do not dispose of a spent (backup) battery arbitrarily.

  • It may explode or cause a fire.

  • Disposal methods may differ by country and region. Dispose of the spent battery in accordance with the laws and safety rules of the country and region.

If you find leakage or smell bad odor from the battery, remove the battery and contact the local service center.

  • It may explode or cause a fire.

Avoid humidity and heat above 60 [image] as in cars or saunas.

  • It may explode or cause a fire.

Keep the battery out of reach of children or pets.

  • If damaged, it could cause an injury.

Keep the battery from being pierced by a sharp object or a chew of your pet.

  • It may explode or cause a fire.

Do not sink the battery in water.

  • Otherwise, the battery may be damaged presenting a risk of explosion.

Ensure that the battery pack is locked to the machine after installation.

  • Otherwise, the battery pack may be damaged.

Do not use the laptop on top of carpet, blanket or bed. Also, do not put the adapter under the blanket.

  • The product may malfunction, cause a fire or burn the user due to temperature rise.

Read the directions printed on the battery pack carefully before use.

  • Keep the battery at room temperature. Refer to other Tips and directions in this guide to store the battery properly.

Using AC Adapter

Do not bend the power cable for AC adaptor too much.

  • Otherwise, the wires inside the cable may break and cause electric shock or fire.

Do not use loose plugs or damaged power cords.

  • An electric shock or fire may occur.

Do not touch the power cord with your hands wet.

  • Otherwise, an electric shock may occur.

Pull the plug, not the cord, to disconnect the power.

  • Otherwise, a fire may occur or the product may get damaged.

Operate the product at the proper voltage.

  • Excessive voltage may result in damage on the product, electric shock or fire.

Use power outlets with an earth pin installed and proper supply of rated electricity.

  • An electric leakage may cause an electric shock or fire.

Plug the power cord tightly into the outlet.

  • Loose connection of the power cord could cause a fire.

In the case that a strange noise is heard from the cord or plug, disconnect the power cord from the outlet immediately and contact the service center.

  • A fire or electric shock may occur.

Never disassemble the power supply and adapter.

  • A damaged power cord may cause an electric shock or fire.

Use a socket with an earth pin equipped.

  • If not earthed, the product may cause an electric shock and get damaged.

Ensure that the power outlet is earthed before plugging in.

  • Otherwise, an electric shock from power leakage may occur.

Always keep the power cord and the outlet clean.

  • A fire may occur.

Do not impair the cord by bending or pressing it too hard. Keep children and pets from damaging the power cord.

  • An impaired cord could damage computer parts causing a fire or electric shock.

Disconnect the machine completely from others before cleaning it.

  • Otherwise, an electric shock or impairment may occur.

If the power circuit and machine are soaked, disconnect the battery, AC adapter, and all others before contacting the local service center.

  • Otherwise, an electric shock may occur.

Using Notebook PC

Clean the computer with a proper agent and dry it completely before using it again.

  • If the computer is wet while used, an electric shock or fire may occur.

When lightning flashes in your area, disconnect the power, modem, LAN and other connections.

  • An electric shock or fire may occur.

Do not leave a cup or other containers filled with watery substance near the computer.

  • If the machine is soaked, a fire or electric shock may occur.

Do not connect the modem to a key telephone system.

  • A fire may occur or the product may get damaged.

If you have dropped or damaged the computer, disconnect the power and contact the local service center for a safety check.

  • If a damaged computer is used continuously, an electric shock or fire may occur.

Do not put a lit candle or live cigarette on the computer.

  • A fire may occur.

The fluorescent lamps on the LCD panel contains mercury.

  • If you have contacted the liquid from the LCD panel, immediately wash the substance away with water. If you feel any slightest trouble, visit your doctor immediately.

If you smell or see smoke from the computer, stop using the computer and disconnect the power before contacting the local service center.

  • A fire may occur.

Do not play computer games too much.

  • Playing a computer game for an extensive time may cause a mental disorder. It could even inflict physical impairments on feeble people including children and the elderly.

  • You may hear noise while on 3D mode.

Do not leave any object such as a pen on the keypad.

  • You might break the LCD panel by unwittingly shutting it down with the object remaining on the pad.

Do not press or scratch the LCD panel with a sharp object.

  • It may cause an impairment.

Ensure the power is off before shutting the panel.

  • The machine may be deformed due to temperature rise.

  • The bottom of the computer gets hot when the system is working. Please avoid touching it and do not put it on your laps.

Do not impose excessive force on the LCD panel or drop it.

  • You could break the LCD glass panel.

Do not forcibly open the LCD panel with one hand.

  • The machine may be twisted.

To clean the LCD panel, use designated agents and soft cloth and rub the panel in one direction.

  • Too much force may damage the panel.

When handling computer parts, follow the instructions in the manual.

  • Otherwise, damage may be inflicted.

Do not put your finger or an object in the PC card slots.

  • An injury or electric shock may occur.

Install a vaccine program on your computer and do not download illegal programs nor access any corruptive web site such as those pushing pornographic contents.

  • The system may be infected and impaired.

Ask one of our engineers to run a safety check after your computer has been repaired.

  • Otherwise, an electric shock or fire may occur.

For minors, we recommend a program that blocks access to illegal or pornographic web sites.

  • Minors' exposure to adult‐only contents may inflict psychological instability or even trauma on them. Take an extra precaution for your children if the whole family is using this machine.

Do not press the Eject button while the optical disk drive (CD/DVD/Blu‐ray) is running.

  • The data may be lost or the disk may spin out unexpectedly to cause an injury.

Keep the machine away from heat‐emitting devices such as a heater.

  • The product may get deformed or catch on fire.

Do not insert other devices than designated ones in the ports.

  • Otherwise, the product may get damaged.

Do not use damaged optical disk (CD/DVD/Blu‐ray) or floppy diskette.

  • It may cause product damage or physical injury.

Prevent children from thrusting their finger into the optical disk drive (CD/DVD/Blu‐ray) tray.

  • The finger may be stuck in the tray and injured.

To remove an optical disk (CD/DVD/Blue‐ray) from the tray, turn off the program accessing the disk and wait until the disk drive lamp is turned off before pressing the Eject button.

  • The optical disk spins fast inside the tray and may be ejected from the tray to cause bodily injury.

Do not block the ventilation hole on the sides with any object.

  • Otherwise, an electric shock may occur.

Do not leave the machine in a car.

  • The battery may cause an explosion or fire.

Avoid using a wireless LAN connection within the 5 m radius of a microwave or plasma lamp. If you have to use wireless LAN and a plasma bulb within the range, however, do it through a channel between 11 and 13.

  • The transmission rate may drop even if the connection is made.

Turn off the computer if you are not going to use it for an extended time period.

  • It may overheat the battery.

As the adapter can be hot, do not touch it with bare skin while using the notebook.

Make sure that the memory cover is securely closed before turning on the machine.

  • Do not use the machine when the memory cover is open. It may damage the machine.

Upgrading Notebook PC

To upgrade the machine, turn off the system and disconnect the power cord and the battery. Disconnect the telephone line linked to the modem, if any.

  • An electric shock or fire may occur.

When you disassemble and upgrade the machine, prevent children from swallowing any parts including bolts.

  • If a child swallowed a nut, they may get suffocated.

  • In that case, see the doctor immediately.

Please use parts certified by LG Electronics Inc.™

  • Otherwise, a fire or product damage may occur.

Consult our service engineer before you use a peripheral device not manufactured by LG Electronics Inc.™

  • The product may get damaged.

Do not disassemble or moderate the machine arbitrarily.

  • You could get an electric shock and would not be able to receive the warranty service for that.

Handle devices and parts of the machine with care.

  • The product may get damaged.

Ensure that everything including the case is reassembled completely before connecting the machine to the power.

  • Any exposed part may give you an electric shock.

Do not drop any part or device of the machine while disassembling it.

  • If dropped, it may be damaged and cause an injury.

Carrying Notebook PC

To carry the machine, turn off the power and disconnect all the cables.

  • Otherwise, you may trip over the wire, damaging the computer and getting an injury.

During air traveling, follow the directions of flight attendants.

  • Using a laptop during flight may cause an aircraft accident.

Do not carry the machine with the LCD panel open.

  • Otherwise, the product may get damaged.

When leaving the machine in a car, keep it in shadow.

  • The product may be deformed or caught on fire due to temperature rise.

Protect the machine from any shock while carrying it.

  • System damage or an injury may result.

Carry the machine in a bag designed for it.

  • Carrying it in an other type of bag may result in product damage.

If the machine is not used for a long time, remove the battery pack and discharge electricity to store them.

  • That way, the battery can maintain the optimal state.

Do not leave the powered‐on computer in a space without enough ventilation (i.e. bags) for an extended or repeated time.

  • The battery may overheat and cause a fire.

Safety Notes to Prevent Data Loss (Hard Disk Management)

Handle the machine with care to prevent a data loss.

  • Since the hard disk is fragile, you need to back up important data frequently.

  • The manufacturer is not responsible for any hard‐disk data loss caused by a user's mistake.

Hard disk damage and data loss may occur when:

  • External shocks are inflicted on the machine while disassembling or installing it.

  • The machine is reset (i.e. restarted) or turned on again after a power outage while the hard disk is running.

  • The computer is infected with a virus, tainting the data irrecoverably.

  • Abrupt turning‐off of the computer can damage the computer.

  • The machine is moved, shaken or pounded while the hard disk is running, and thus file damage or bad sectors result.

To minimize data loss resulting from hard disk damage, back up important data frequently.

  • The manufacturer is not responsible for any data loss.

Precautions When Installing Other Operating System

We do not refund or replace the product that malfunctions due to the installation or use of an operating system other than the one provided by LG Electronics.

  • Some software applications may not work properly in other operating systems. Such malfunctions are not covered by the warranty.


Notebook PC Tour

Opening/Closing Notebook PC

  1. Raise the Notebook PC cover upward.

    • Adjust the angle for the best convenient position.

  2. Be sure to close the computer after use.


Operation Status Lamps

  1. Power Lamp:

    • On: The system is on and running by the AC adapter or battery.

    • Off: The system is turned off or in Hibernates.

    • Blinking: The system is in the standby mode.

  2. AC Adapter Lamp

    • On: The AC adapter is connected.

    • Off: The AC adapter is not connected.

    • Blinking: The battery is charged less than 10 %.

      If you try to turn on the system that has entered the Hibernates mode or been turned off after a low‐battery alarm, the system will not be turned on but the lamp will blink three times.

  3. Hard Disk Drive Indicator Lamp

    • The lamp is turned on when the HDD is running.

      Do not turn off the power forcibly while the hard disk drive lamp is on or blinking. Otherwise, the disk or its data may get damaged.


Using the system

Running on Battery

Notebook PC runs on AC power or battery. This section describes the procedure that the user should take initially for a new system. The provided AC adapter can be used from 100 V to 240 V.

Charge the new battery with the AC adapter before use.

Refer to [Charging Battery with AC Adapter] in User's Guide.

  1. Turn the machine over to see the battery pack chamber and equip the pack.

    • Insert the battery pack into the chamber as shown in the following figure and push it in the direction of the arrow until you hear a clicking sound.

  2. Open the machine and turn the power on.

  3. Check the battery state.

    • When the AC adapter lamp is blinking, charge it fully with the AC adapter before using it.

  4. Remove the battery pack as shown in the diagram below.

Use batteries certified and acknowledged by LG Electronic Inc.™

  • Uncertified batteries may explode.

  • Ensure the power is off before changing the battery pack.

Keep the battery pack removed when the machine is not in use.

  • Otherwise, a fire and product damage may result.

For a safe and efficient use of battery, follow the below directions.

  • Do not short‐circuit the battery.

  • Keep the room temperature between 0 [image] and 60 [image]. Do not expose the machine to the heat hotter than 60 [image].

  • Keep the battery out of reach of children.

  • A visible swelling of the battery pack indicates a possible danger. When this occurs, contact your local vendor or service center immediately.

  • Use only a certified and designated recharger.

  • Keep the battery pack away from heat. (Never put it in a microwave.)

  • Do not leave inside a car under the summer heat.

  • Do not leave or use at a hot and humid place like a sauna.

  • Do not use the machine placed on a heating blanket or other heat reserving materials.

  • Do not leave the machine turned on inside a closed space.

  • Make sure that the power ports are not touched by any metallic objects like a key, coin, necklace, and watch.

  • Use only a lithium secondary battery certified and guaranteed by mobile device manufactures.

  • Keep the machine dry.

  • Do not disassemble or alter the battery pack.

  • Before using this machine, read this guide carefully.

For more efficient use of the battery, read the following carefully.

  • Natural discharge: The battery runs low naturally even if it is kept unused.

  • Periodical full (dis)charge: Repeated recharge in midway shortens the running time gradually. To lengthen the span, charge and discharge the battery to the fullest once or twice. For optimal use, execute the full charge/discharge every 30 to 60 days. Still better, recharge the battery after it has run out.

The battery capacity may change due to chemical reactions during charge and discharge.

  • The system checks the charge status of LG batteries frequently, and then calculates and indicates the actual battery duration on the current system setup.

  • The battery is wearable goods and thus the life span may be getting shorter as used. The battery running time may also become shorter accordingly.

  • When the battery is fully charged, the machine stops recharging. It resumes recharging when the battery charge rate drops below 95%. This feature secures the safe and efficient use of the battery.

  • When the temperature of the battery drops below 9.6 [image], it is charged in a low current. In this case, charging time may stretched to 32 hours or longer.


Charging Battery with AC Adapter

Notebook PC runs on AC power or battery.

This section describes the procedure that the user should take initially for a new system.

The provided AC adapter can be used from 100 V to 240 V.

  1. Connect the AC adapter to a power outlet with the power cable.

  2. Connect the adapter to the machine.

    1. AC Adapter

    2. Power cable

  3. Adjust the LCD panel to the most comfortable angle.

  4. Press the power button to turn on the machine.

  • You need a different plug to use the AC adapter on 110 V. (The extra plug for 110 V is sold separately.)

Do not leave a liquid container on the computer.

  • The system may be short‐circuited and damaged.

Please use an AC adapter certified by LG Electronics™.

  • Otherwise, an explosion or fire may occur.

  • It may cause a problem in battery charging or system operation.


Windows® 7 Overview

Windows® 7 has many advantages in terms of information management and security, enhancing your productivity. Windows® 7 allows you to access information in your computer or in your corporate network more easily and provides better security for your data.

Virtual XP Mode is supported only in Windows® 7 professional Version or above. Also this feature may not be supported in some CPU models.

Windows® 7 and Home Basic do not support some functions such as Aero and Flip 3D.

In some models, the Windows® Aero or Flip 3D functions can reduce the system speed and hinder normal movie clip play.

For detailed information about Windows® 7, select Start > Help and Support.

Windows® 7 Start Menu

Windows® 7 start menu shows you the new features of Windows® 7 and provides the basic tools for using Windows® 7, such as Personalize Windows and File Backup.

  1. Click Start > [Start] .

    By clicking the arrow on the right of the [Start] button, you can select the menu you want to use.

  2. Select an item to execute the task or view the information.

    Items displayed on the Windows® 7 Start menu may differ depending on the product specifications.

Windows® 7 Desktop

Desktop may differ by model type and software version.

  1. Start button

    • Unfolds Start menu when clicked.

  2. Start menu

    • Displays Windows® programs that you can start directly from the menu.

    • To find an application or a file from here, input search terms in the Instant Search field and start search.

  3. Taskbar

    • Shows all currently running programs.

  4. Language bar

    • Allows you to switch languages while typing.

  5. Taskbar icons and clock

    • Allows you to set up Volume, Power Management, Backup and other basic configurations.

  6. Return to the Desktop

    • If you place the mouse pointer on this menu, all the open windows become transparent (Aero Peek). If you click the menu, all the open windows become minimized to display the desktop.

  7. Windows Gadgets

    • The right side of the desktop displays mini‐applications called Gadgets. You can download more Windows® 7 gadgets from the service website.

  8. Recycle Bin

    • Keeps dropped files and folders. Empty Recycle Bin deletes files and folders in Recycle Bin from the computer permanently. Deleted files and folders can not be restored.

Start menu

Includes all programs needed to start Windows.

Desktop and Start menu may differ by model type and software version.

  1. Fixed Items

  2. Recently Used Programs

    • The order of the programs is subject to change.

  3. All Programs

  4. Instant Search Field

    • Allows the user to search for a specific application, file, Internet favorite or many others. Type search words and start search to display the results by category.

  5. Shortcut

    • Displays folder categories like Document, Picture and Music so that you can access to a specific file or folder directly from the list.

Help and Support

Allows you to learn about Windows use and get troubleshooting information and technical supports. Please read the menu before using the computer.

  1. Click Start button and Help and Support on Start menu.

  2. Follow the instructions on the screen to use Help and Support.

    • Helps you with many such troubles as learning about the features of Windows® 7 and getting troubleshooting information through appropriate items.

    • Fetches information provided by Microsoft.

Preview Workpane

Windows® 7 groups the windows such as Internet Explorer, My Computer and Windows Explorer and displays them as a single icon. You can minimize or maximize the windows on the screen conveniently using this menu.

  1. Preview Internet Explorer

    If you place the mouse pointer on the Preview window after clicking the workpane group icon, the corresponding windows are displayed on the desktop. Click a window in the Preview to open the window.

  2. Preview My Computer/Windows Explorer

Convenient Features of Windows® 7

Windows® 7 is designed to help you use frequently used functions more easily. Utilize the following features to use your system more efficiently.

  1. Minimize Unnecessary Windows (Aero Shake): Click and shake the title bar of the window you want to use to minimize other windows to the task bar.

    If you want to display the windows again, click and shake the title bar of the open window again.

  2. Switch Window Mode Quickly : Click the title bar of a window and drag it to the top of the screen to maximize it. Click the title bar of a window and drag it to the bottom of the screen to minimize it.

  3. Auto‐align Two Windows : Click the title bar of one of the two windows you want to use and drag it to the rightmost or leftmost side of the screen to make the window occupy one half of the screen.

Changing User Account Control Settings

User Account Control prevents any unauthorized alteration to system configurations. When someone tries to change settings or install a program that could affect others' system use, User Account Control confirms his or her authority first.

We recommend that User Account Control not be disabled. If this feature is disabled, enable it immediately to protect the system.

  1. Select Start > Control Panel > View By > Small Icon > User Account > Change User Account Control Settings.

  2. After changing User Account Control settings, click [OK].

    It is recommended to use the default settings for the security and safety of your system.

Enable Windows® Aero

Windows® Aero delivers the exquisite visual effects of Windows® 7. It presents window animations in new transparent and delicate visualization.

Windows® Aero may be enabled by default depending on model type and software version.

  1. Right‐click the desktop to display a popup window. Then click [Personalize].

  2. Once the [Change Visual Effect and Sound] screen appears, select the Aero theme you want to use.

  3. The Aero theme where the transparence feature is applied becomes enabled.

Disable Windows® Aero

  1. Right‐click the desktop to display a popup window. Then click [Personalize].

  2. When the Change Visual Effect and Sound window appears, select [Windows 7 Basic ] in the [Basic and High Contrast Theme] menu.

  3. The Aero theme is disabled.

Windows® Flip 3D Overview

Windows® Flip 3D allows you to view all the open windows on the Desktop on one screen. Flip 3D displays all the open windows in 3D, stacked view.

To use Windows® Flip 3D, the Windows® Aero feature must be enabled.

  1. Press the Windows logo key ( [image]) + Tab to enable or disable Flip 3D.

  2. To flip through the open windows, hold down the Windows logo ( [image]) key, and press Tab key or simply rotate the mouse wheel. To flip over the windows clockwise or anti‐clockwise one by one, hold down the Windows logo key and press the Left or Right arrow key.

  3. When the intended window is displayed at the top, release the Windows logo ( [image]) key. To display a window without flipping through the stack, hold down the Windows logo key and click the intended window.

  • If you want to display windows in the Flip 3D state constantly, press Ctrl + Windows logo ( [image]) + Tab keys. In this state, to flip over the windows one by one, press Tab. In this state, to flip over the windows clockwise or anti‐clockwise one by one, press the Left/Down or Right/Up arrow key. Press Enter to end the Flip 3D state and open the selected window.

Windows® 7 Power Management

Windows® 7 provides a more simple and reliable power management environment than that of previous Windows. With that, you can make Notebook PC consume power more effectively.

  1. Select Start > Control Panel > View By > Small Icon > Power Options.

  2. When the [Select a power plan] window appears, select one of the items displayed under Battery Meter Plans.

    If the High Performance Settings tab is not displayed, click the down arrow on the right of [Display More Power Plans] to display it.

    • Balanced: Ensures the maximum performance when needed and saves power when the system is not used.

    • Power saver: Reduces system performance to save power. This plan maximizes battery life.

    • High performance: Increases system performance and response time to their maximum. In this plan, the battery does not last long.

System Termination Options

In Windows 7, you can use the shortcut menu to log off from user account, lock or restart the system and switch users fast without logging off.

Click the arrow button on the right of the [Shutdown] button to display more shutdown options.

  1. Switch User

    • Logs on using another user account registered in the system.

  2. Log Off

    • Exits all programs and logs off from the user account.

  3. Lock

    • Locks the user account.

  4. Start Again

    • Exits all programs and reboots the system.

  5. Sleep

    • Turns off the devices you are not using to minimize the power consumption.

  6. Hibernate

    • Stores the user programs and turns off the system.

  • The sleep mode reduces the power consumption. If you use the sleep mode, you can go back to your work quickly. It is recommended to save all the data in all open programs before using this mode.


Using LG Media FUNtasia

LG Media FUNtasia is a program designed to search and enjoy videos, photos, music and other media contents using a device connected to a local network.

Starting LG Media FUNtasia

  1. Select Start > All Programs > LG Software > LG Media FUNtasia > LG Media FUNtasia.

  2. Select one from MOVIE, PHOTO, and MUSIC in the LG Media FUNtasia window.

    For more details about how to use LG Media FUNtasia, refer to the corresponding help.

    The figures herein are subject to change without prior notice.

LG Media FUNtasia Tour

  1. Option button

    • Edits the options for LG Media FUNtasia.

  2. Help button

    • Displays the Help menu.

  3. Minimize, Maximize, Exit buttons

    • Allows you to minimize or maximize the window or exit the program.

  4. Content type area

    • Allows you to select a group by pushing a button among MOVIE, PHOTO, and MUSIC.

  5. Search window

    • Allows you to search for the contents you want by entering a keyword.

  6. View mode button

    • Allows you to switch the view mode. The view mode includes Preview, Basic Information, View Details, etc.

  7. Select All button

    • Selects all the contents displayed on the window.

  8. Align button

    • Allows you to align the contents based on their title, length, file size, etc.

  9. Contents area

    • Displays the contents of the devices connected to the local network.

  10. DMR area

    • Displays the list of DMR devices.

  11. Refresh button

    • Refreshes the contents or the list of DMR devices.


LG Smart Care

LG Smart Care is an application that allows you to diagnose and optimize the system conveniently.

The figures herein are subject to change without prior notice.

You can download and install LG Smart Care using the online update feature of LG Intelligent Update.

LG Smart Care may not be available depending on the model.

"Diagnostics and Repair" function of LG Smart Care needs network connection or LG Intelligent Update CD/DVD.

Before using LG Smart Care, make sure to connect the system to the network or install LG Intelligent Update.

Using LG Smart Care

  1. Double‐click the LG Smart Care [image] icon on the Desktop to run the program.

  2. LG Smart Care Home Page appears as follows.

    1. Windows Button: Switches to Windows.

    2. Settings Button: Allows you to change the settings of the LG Smart Care program.

    3. Exit Button: Exits the LG Smart Care program.

    4. Diagnostics and Repair: Diagnoses the system and solves the problems diagnosed.

    5. Reinstall Windows: Restores the system to the restoration point set by LG Smart Recovery or Windows.

    6. Utilities: Provides various utilities (Internet connection, HDD defragmenter, system cleanup, etc.) that are needed for the system management.

    7. Indicator: Displays the system preferences (display brightness, sound, power status, firewall, updates, etc.) and allows you to change the settings.

    8. Indicator Environment configuration: Allows you to edit the indicator components displayed on the screen.

    9. Hide/Show Indicator Button: Hides or shows the indicator window.


CyberLink YouCam

Cyberlink YouCam is the program that can take picture or moving images through the Smart Cam.

The figures herein are subject to change without prior notice.

Web Camera is optional, and so it may not be installed in some models.

For more information about its operations, refer to the Help of CyberLink YouCam.

Using Cyberlink YouCam

  1. Double‐click the CyberLink YouCam [image] Icon on the Desktop to run the program.

  2. CyberLink YouCam Home Page appears as follows.

    1. Viewer: Displays the Webcam screen.

    2. Image Gallery: Use to record pictures and moving images, play back or delete those images.

    3. Animation Effect menu: Can add a frame and animation effect on the screen.

    4. Frame / Animation Effect menu: Can add a frame and animation effect on the screen.

Major Buttons

Takes pictures.

Records movie clips.

Takes the picture of Desktop.

Configures the user preferences.

Switches to the full screen view.

Starts the video monitoring function.

Allows you to use the Album and the Animation Effect.

Allows you to use the Drawing function.

Allows you to set the noise, brightness, contrast and exposure.

Allows you to use the Zoom and Face Recognition functions.

Deletes the picture created using the Drawing function or clears the Animation Effect.

Displays information about CyberLink YouCam.

Displays the Help.

Uploads pictures or movie clips to YouTube.

Uploads pictures or movie clips to facebook.

Sends pictures or movie clips via e‐mail.

Deletes the selected picture or movie clip.


Using the Graphic Card Efficiently

In models that support the NVIDIA® Optimus® function, you can save the battery by automatically switching between the external graphic card and the internal built‐in graphic card through the NVIDIA® Optimus™ function.

You can save the battery by using the built‐in graphic card when you do simple document works or use Internet. When you play a PC game or a movie clip, you can use the high performance external graphic card to provide better graphics.

NVIDIA® Optimus™ may not be supported in some models.

NVIDIA® Optimus™ only supports Windows® 7.

Registering Programs

Some games and movie players are registered in the NVIDIA control panel by default. However, you need to register other programs in the NVIDIA control panel if you want to use them.

You can register a program in the NVIDIA control panel by performing the following procedure.

  1. Right‐click the Desktop screen to run the [NVIDIA control panel].

  2. In the menu on the left, select [3D Settings] > [Configure 3D Settings] and select the [Program Settings] tab.

  3. In the [1. Select the program to customize] menu, click [Add] to register a program.

    Only files with .exe extension can be registered.

  4. Click the [2. Select the default graphic processor for this program] menu and select one among [Use global settings (default)], [High performance NVIDIA processor] and [Integrated graphic].

  5. Press [Apply] at the bottom of the screen to complete the program registration.


Using weight saver

If you need to carry the notebook PC, you may want to reduce its weight by removing ODD and mounting weight saver instead.

The support availability may differ by model type.

  1. To remove ODD, follow the procedure shown in the figure below.

  2. To mount weight saver, follow the procedure shown in the figure below.

Follow the same procedure as above when you remove weight saver and mount ODD.

  • You must turn off the power of the PC before you mount/remove ODD or weight saver.

  • If the system does not recognize ODD, reboot the PC.

  • Be sure to use a screwdriver that fits the screws.

  • You need to be careful not to lose any of the screws.


Input/Output Device

Using the Keyboard

The keyboard allows the user to input data or give commands.

The keyboard may look different depending on model type.

Keyboard Overview

The keyboard consists of character and numeric keys as well as function keys.

  1. Function keys (F1 ‐ F12)

    • The usage may differ by OS or applications types.

  2. Pg Up and Pg Dn keys:

    • Moves a screened page up or down.

  3. Fn key:

    • Works as part of hot keys if used with function keys.

  4. Character and Numeric Keys:

    • Consists of keys, spacebar, numeric keys (0 ‐ 9), and special symbol keys.

    • Spacebar: Inserts a white space per hit while you type.

  5. Arrow keys:

    • Moves the cursor and others in their respective directions.

Using Special Keys

  1. Esc key

    • Terminates or stops a program.

  2. Caps Lock key

    • You can enter capital letters using the keyboard when this key is pressed. To type lowercase letters, press this key again.

  3. Shift key

    • used to type uppercase letters or as part of hot keys.

  4. Windows key

    • Allows you to select the Windows Start button and open the Start menu.

  5. Shortcut Menu Key:

    • Allows you to open the Windows shortcut menus. (The shortcut menus are the same as those you can see when right‐clicking a file or folder.)

  6. Enter key

    • Used to inform the computer of the completion of one command or to change the line.

  7. Prt Sc key (Print Screen)

    • Prints or temporarily saves the current screen display.

  • Spilling a watery substance like coffee or juice on the keyboard may cause a fault, malfunction, or electric shock.

  • The keys may not work properly when you use several keys at the same time while playing a PC game. (Please change the key combination settings according to the combinations necessary for the game play.)

  • Toggle Caps Lock key to turn the Caps Lock lamp ON or OFF. The on/off status is displayed through the lamp on the notebook PC body.

  • To change the input mode temporarily, you can press the Shift key together with the letter you wan to enter. By doing so, you can enter an uppercase letter when the Caps Lock key is not pressed and a lowercase letter when the Caps Lock key is pressed.

For more convenient use of Windows, remember the following Windows key combinations:

  • Displays Windows Help.

  • Displays "Search Result" window.

  • Displays an input window for program execution.

  • Starts Flip 3D if Windows® 7 Aero is running. Flip 3D is not executed if Aero is not running.

  • Minimizes the current window.

Using the Hot Key Map

You can use the notebook PC functions more conveniently by using the hot key map.

The figures herein are subject to change without prior notice.

  1. Pressing the Fn key displays the following hot key map on the top of the screen.

  2. You can click a hot key icon on the hot key map or press one of the function keys (F1 ‐ F12) to execute the corresponding function.

Hot Keys:

By pressing the following key combinations at the same time, you can immediately start the designated features (such as adjusting the screen brightness).

Fn + F1

Customizable hot keys. (Configurable through OSD settings)

Fn + F2

Customizable hot keys. (Configurable through OSD settings)

Fn + F3

Magnifying hot keys.

Fn + F4

Windows Executes the mode defined in the Power Save Mode. (Example: Standby Mode, Maximum Power Saving Mode)

Fn + F5

When the user presses Fn + F5 keys, the touchpad mode toggles from Touchpad Disable, to Touchpad Auto‐Disable (upon connection of external USB mouse), to Touchpad Enable in order. (Initialization takes 1 ‐ 2 seconds. It is recommended to use after the initialization.)

Fn + F6

Turns the wireless devices (incl. Wireless LAN and Bluetooth) on and off ( [image] Bluetooth is optional, and so it may not be installed in some models.)

Through hot key settings in the OSD Tray menu, the user can customize [Fn]+[F6] features. Default setting is, for all wireless devices (incl. Wireless LAN and Bluetooth), ON/Off.

If you turned off the wireless device by pressing [Turn off WiFi] in Intel(R) WiFi Utility, you may not be able to turn on the wireless device by pressing the hot key. You need to turn on the wireless device by clicking the icon on the bottom right side of the task bar and pressing [Turn on WiFi] to be able to use the hot key. (This applies only to the models equipped with Intel Wireless LAN)

Fn + F7

The following screen appears when you press [Fn] + [F7] keys. (Windows® 7 Starter does not support the Monitor Extension mode)

Select the mode you want to use and press [Enter] to switch the monitor.

Fn + F8

Switches between the SRS Off, SRS WOW HD, SRS TruSurround HD modes for each pressing the Fn + F8 keys.

Fn + F9

Mute (Sound ON / Sound OFF)

Fn + F10

System Information. System summary information will be displayed.

Fn + F11

Fan Control feature. Switches the cooling fan mode between Normal and Silent for each pressing.

Fn + F12

Hibernates. (When OSD is installed)

Fn +

Increases LCD brightness, which can have eight different levels.

Fn +

Decreases LCD brightness, which can have eight different levels.

Fn +

Turns down the volume.

Fn +

Turns up the volume.

Fn + Num Lk

Allows you to enter numbers using the embedded numeric keys. If you press [Fn]+ + [Num Lk]+ again, you can enter text characters.

Fn + Scr Lk

Works as Num Lk.

Fn + Delete

Works as Insert.


Using the Touchpad (and Mouse)

The touch pad is equipped with the scroll feature and can function as a wheel mouse. The touchpad is compatible with the USB‐type mouse in software. The touchpad functions same as the USB‐type mouse and is very useful for a program supporting mouse use like the Windows.

The touchpad and a USB‐type mouse can be used together on the same system.

The touchpad scroll function is not supported in the model that supports the gesture function.

  1. Touchpad

    • Moves the cursor.

  2. Left button

    • Used to select or execute programs.

  3. Right button

    • Functions as the right button of a mouse in most cases. However, the usage may differ depending on programs.

  4. Scrolling area

Moving the Cursor (Pointer) on the Screen

Place a finger on the touchpad and glide the finger.

Click (Select)

Press and release the left button swiftly. (Or tap the touchpad once.)

Do this, for example, to select a menu or icon and to place the cursor to type on a word processor file.

Double‐click (Execute)

Press the left button twice consecutively and release the button. (Or tap the touchpad twice.)

Do this, for example, to run a program after selecting its execution file (or icon).

Notes on Using the Touchpad

  • Do not use a sharp object such as a pen on the pad nor peel the cover. It may cause an impairment.

  • Do not place more than one finger, and do not use while wearing a glove or when the hand is wet. The Touchpad will not work properly. Oil or dirt at the finger tip can also cause an impairment.

  • The touchpad is sensitive. Do not give excessive load or maintain an uncomfortable position. Otherwise, a finger or wrist injury may be resulted in.

Drag & Drop

To drag, click and hold an icon, for example, and move it to another location.

To drop, release the dragged icon in the location you want.

To move a file icon, for example, to another folder or to Recycle Bin, place the cursor (or the pointer) on the icon, press and hold the left button, and glide another finger on the touchpad until the icon reaches the aimed location. After reaching the destination, release the left button.

  1. Drag

    • Glide one finger on the pad with another finger pressing and holding the left button.

  2. Drop

    • Release the left button to drop. (By doing this, you could drop a file into Recycle Bin, if you want to.)

Click‐free Dragging

When activated, this feature allows you to drag an icon without pressing and holding the left button.

Do the following to activate the click‐free dragging feature. If it has been done, pressing the left button for an extensive time replaces pressing and constant holding so that you can drag without holding the left button.

  1. Click [Mouse Properties] icon in Notification Area.

  2. Select Activate click‐free dragging (T) and click [Setup] button to adjust the time span for which you should press the left button to execute the feature.

Scrolling

The touch pad supports the scrolling feature.

To scroll vertically or horizontally, glide your finger along the right or bottom edge. Now the screen follows your finger movements if there is a scroll bar on either edge.

Scroll area may differ by model type.


Using Touchpad Gesture

The touchpad gesture function allows you to use Windows programs more easily by utilizing different touching methods.

The touchpad gesture function may not work in some applications that are not provided by Windows.

The touchpad gesture function may not work in some models.

Using Image Slide Show/ Internet Explorer

Select Start > My Computer and open the image file saved in the notebook PC or USB memory.

  1. Go to Next/Previous Image: Place three fingers on the touchpad and move to the left or right to go to the previous or next image respectively. (In Internet Explorer, the previous or next page is displayed respectively).

  2. Switch to Full Screen: Place three fingers on the touchpad and move to the top or down to maximize the slide window or return to its original size respectively.

  3. Rotate Image: Place a finger on the bottom left of the touchpad and move another finger in a spiral pattern on the touchpad to rotate the slide.

  4. Zoom an Image: Place the thumb and index finger on the touchpad and increase or decrease the distance between the fingers to enlarge or reduce the image respectively, as shown in the figure.

  5. Scroll Using One Finger: Place the index finger on the top right of the touchpad and move to the left or right in a circular pattern to scroll the screen down or up respectively.

  6. Scroll Using Two Fingers: Place two fingers on the touchpad and move up/down/left/right to scroll the screen.

Setting Touchpad Functions

You can change the touchpad functions or enable/disable the gesture function.

The figures herein may differ by language selection and be subject to change without prior notice.

  1. Click [Mouse Properties] icon in Notification Area.

    If you cannot find the Mouse Properties icon in Notification Area, Select Start > Control Panel > View By > Small Icons > Mouse menu.

  2. When the following screen appears, select the [Device Settings] tab and click [Settings...].

  3. When the following screen appears, change the settings as required and click [OK].


Connecting Peripherals

Connecting USB 2.0

Following peripherals can be connected to the Notebook PC.

Those peripherals need to be purchased separately.

The notebook PC can be connected with other USB supporting devices such as USB keyboard, Hub, digital camera, etc.


Connecting Monitor

Switching Screen with [Fn] + [F7]

Press [Fn] + [f7] keys to display the Switch Screen menu. Select the screen to use and press [Enter].

  • Ensure the monitor power is off before connect external monitor to the notebook pc.


Using HDMI

HDMI is a high‐speed multimedia interface that can transfer uncompressed full digital audio and video signals.

LG Notebook PC supports either HDMI or SPDIF.

In some models, SRS may not work when you use HDMI.

HDMI port transfers both video and audio simultaneously. So you don't need a separate audio connection.

  1. Connect the HDMI cable to the notebook PC and the external device (TV, monitor) that supports HDMI.

  2. Press [Fn]+[F7] to redirect the video output to the external device.

[Switching screen output device by pressing [Fn]+[F7]

  • Press [Fn]+[F7] to display the Toggle Screen menu. Then select the screen mode you want and press [Enter].

  • If you do not set Speaker as the default value after disconnecting the HDMI cable, the system may not produce any sound.

  • If a program was running already, you need to exit and restart the program for it to produce sound.


Connecting Bluetooth

Bluetooth allows the user to access wirelessly various devices such as camera, cell phone, headset, printer, and GPS receiver that support Bluetooth [image]. It can also establish network and exchange data with other Bluetooth [image] ‐enabled computer or PDA.

Bluetooth is optional, and so it may not be installed in some models.

The figures herein may differ by language selection and be subject to change without prior notice.

Using Bluetooth (Motorola)

  1. Double‐click the [image] icon on the task bar to display the following screen.

    If a message appears indicating that the Bluetooth device cannot be found, press [F5].

  2. Double‐click the device to connect. The available service list appears.

  3. Select the Bluetooth service and follow the instructions displayed.

Using Bluetooth (WIDCOMM)

  1. Double‐click the [image] icon on the task bar. When the following screen appears. click the [Add Device] button.

  2. When the following screen appears, select the device to connect and click the [Next] button.

  3. When the following screen appears, check the connection code for the device and click the [Next] button.

  4. When the following screen appears, click the [Close] button to finish configuring the connection settings.

  5. When you finished configuring the connection settings, the available services are displayed as follows:

    *You can click the [image] icon on the task bar to see the devices whose connection settings are complete.


System Setup

Starting System Setup

System setup means storing the hardware configuration information of the computer in the CMOS RAM. Through system setup, the computer retrieves various information including current date and time, memory capacity, and hard disk capacity and type.

You setup the system when you set passwords, change the booting order, and add new peripheral devices to the machine.

Items displayed on the Setup screen may differ by model type and spec.

  • Refer to Setting the Password.

  • Refer to Changing or Deleting the Password.

  • Refer to Restore the Default Settings.

  • Do not change the system setup unless necessary. Incorrect system setup may cause errors during system operation. Take caution when changing the system setup.

  • For performance improvement, CMOS setup menu configuration and the initial setup status may be changed and may become different from images included in the user manual.

  1. Turn on the notebook PC.

  2. When the following logo screen appears, press [F2].

  3. A while later, the system setup home screen appears.

Keys Used in System Setup

Keys | Function
Enter | Selects the current item.
Esc | To deselect the current item or to move to the previous screen.
, [image] , [image] , [image] (Arrow keys) | Moves the cursor up, down, left, and right.
+, ‐ | Increases or decreases the item value.
Page Up | Moves the cursor up to the beginning.
Page Down | Moves the cursor down to the end.
F10 | Stores new contents or ends the system setup.

Cursor Keypad

  • These keys are used to move the cursors up, down, right, and left.


Setting the Password

This process is to set a password so that other people cannot use the notebook PC or change the settings.

The user can set a password while booting the system or setting up the system.

  • Without the registered password, if any, access to the system will be denied. Write down and keep the password in a safe place.

Set Supervisor Password

The password prevents unauthorized people from accessing the notebook PC. By default, no password is set for the machine. If an unauthorized person changes the password in the CMOS Setup, you will be unable to access the system.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, select Set Supervisor Password with the arrow keys and press [Enter].

  3. When the following message appears, input the password and press [Enter]. The password must not exceed 8 characters of letter (A ‐ Z), number (0 ‐ 9) or their combination.

  4. When the following message appears, press [Enter].

  5. To save the changes in system setup, press [F10].

  6. When the following message appears, select [Yes] and press [Enter]. The notebook PC will restart.

  • With Supervisor Password, you are authorized to set all items in the CMOS setup menu and to set Power on Password. In case other people also use the notebook PC, it is recommended to set the Set User Password.

Set User Password

The password set by the Set User Password process is lower than that set by the Set Supervisor Password process, and so the user can use theSet User Password only after setting a password in the Set Supervisor Password menu.

  1. After opening the system setup screen, use the arrow keys to move to Security .

  2. When the following screen appears, select Set User Password with the arrow keys and press [Enter].

  3. When the following message appears, input the password and press [Enter]. The password must not exceed 8 characters of letter (A ‐ Z), number (0 ‐ 9) or their combination.

  4. When the following message appears, press [Enter].

  5. To save the changes in system setup, press [F10].

  6. When the following message appears, select [Yes] and press [Enter]. The notebook PC will restart.

  • UserPassword allows limited access to the items in CMOS setup compared to the Supervisor Password item.

Power on password

Power on password feature protects the system by requesting Set Supervisor Password or Set User Password during boot up.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, set Set Supervisor Password only or both Set Supervisor Password and Set User Password.

  3. Select Power on password and press Enter to display a pop‐up window. Select [Enable] and press Enter to set Power on password.

Set ALL HDD Password

HDD Password is to set a password in the HDD separately from the Supervisor Password.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, select Set All HDD Password with the arrow keys and press [Enter].

  3. When the following message appears, input the password and press [Enter]. The password must not exceed 8 characters of letter (A ‐ Z), number (0 ‐ 9) or their combination.

  4. When the following message appears, press [Enter].

  5. To save the changes in system setup, press [F10].

  6. When the following message appears, select [Yes] and press [Enter]. The notebook PC will restart.

Without the HDD Password, it is impossible to recover the HDD.

  • The replacement of HDD due to the forgotten HDD Password is not covered by the warranty.


Changing or Deleting the Password

You can delete or change the password only after inputting the current password.

Changing the Password

  1. Execute the System Setup, enter the password, and press [Enter] .

  2. Change the password in the same way as setting one.

Deleting the Password

  1. Execute the System Setup, enter the password, and press [Enter].

  2. After opening the system setup screen, use the arrow keys to move to the Security menu. Then select Set Supervisor Password and press Enter.

  3. When the following message appears, enter the current password in the Please type in your password field.

  4. Press [Enter] in Please type in your new password and Please confirm your new password.

  5. When the following message appears, select [Continue] and press [Enter].

  6. To save the changes in system setup, press [F10].

  7. When the following message appears, select [Yes] and press [Enter] . The notebook PC will restart.


Restore the Default Settings

If you have changed the system setup by mistake, you can restore the default settings.

  1. After opening the system setup screen, use the arrow keys to move to Exit.

  2. Use the arrow keys to select Load Optimal Defaults, and press [Enter].

  3. When the following message appears, select [Yes] and press [Enter]. The settings will be reset to their original defaults.

  4. To save the changes in system setup, press [F10].

  5. When the following message appears, select [Yes] and press [Enter]. The notebook PC will restart.

  • You may also press [F9] to use Load Optimal Defaults.


Using LG Smart Recovery

LG Smart Recovery System Backup

LG Smart Recovery helps you safely install and recover Windows® 7.

The figures herein may differ by language selection and be subject to change without prior notice.

  1. Double‐click the LG Smart Recovery icon on the Desktop to run LG Smart Recovery.

  2. Click the System Backup icon.

  3. When the following screen appears, select the location to back up.

    DVD, CD, HD DVD, Blu‐ray Disc If you choose one among , a Media Disc for the restoration purpose will be generated, and you can restore system only by rebooting it with the Media Disc.

    The backup locations may vary depending on product specifications.

  4. Choose Complete Backup or Partial Backup and click Browse button.

    You can select Incremental Backup only when you have previously run Full Backup and the system has complete backup data.

  5. Specify the location to save the backup file, type file name and click Save button.

    If you have selected Incremental Backup, choose the existing Full backup data and click Open.

  6. Once you complete the process to set the Complete Backup location, click Next.

  7. Check the system backup preferences you have selected and click OK button.

    Quick Backup reduces time required to backup the system.

  8. The screen showing the progress of system backup appears.

    Depending on product specifications and backup file size, the system may need longer time to load the file. Do not turn off the power forcibly or reboots the system while it is loading the file.

  9. After the system backup is complete, click OK to finish the process.


LG Smart Recovery System Restoration

You can restore the system by using the LG Smart Recovery backup data.

The figures and instructions herein are subject to change without prior notice.

  1. Double‐click the LG Smart Recovery icon on the Desktop to run LG Smart Recovery.

    When Windows® 7 does not operate normally, restart the computer. When "PRESS F11 TO RUN RECOVERY.." appears on the screen during the booting process, press F11 to start LG Smart Recovery.

    Backup important data by using Tools menu before starting the System Restore process.

  2. Click the System Restoration button.

  3. The System Restore Settings screen will appear.

  4. Click the Protected Hard Disk Area or Browse to select the backup file you want to restore and click Next.

    The Protected Hard Disk Area option will be presented only if you have selected the Safe Backup when you run the LG Smart Recovery for the first time.

    If you select the Protected Hard Disk Area, the system will be restored to the initial status when you have bought it.

  5. Confirm the restoration settings and click OK. The Restoration In Process message will appear.

  6. Click OK. The system will automatically restart in 1 minute and show the System Backup In Process screen.

    Depending on product specifications and backup file size, the system may need longer time to load the file. Do not turn off the power forcibly or reboots the system while it is loading the file.

  7. Once the system restoration process completes, click OK and the system will automatically restart in 10 seconds.


LG Smart Recovery Tools Menu

LG Smart Recovery Tools menu provide useful tools to back up and restore the system efficiently.

The figures and instructions herein are subject to change without prior notice.

  1. Disk Management: By using the Disk Management tool, you can perform disk‐related tasks including creating partition and volume, formatting, and assigning drive letter.

  2. Explorer: This tool shows drive disks and other hardware connected to the computer.

    By using the Explorer, you can back up user data before proceeding the system restore.

  3. Delete Disk: You can delete rewritable disks.


Using LG Smart Recovery Center

LG Smart Recovery Center

LG Smart Recovery Center DVD may not be available depending on the model.

When LG Smart Recovery fails to restore the system, you can reinstall Windows® 7 by using the LG Smart Recovery Center.

  1. LG Smart Recovery Center Insert the DVD into the DVD‐ROM and restart the system.

    LG Smart Recovery Center If the DVD fails to boot the system, restart the computer and press F2 to start the BIOS SETUP and change the Booting Order option.

  2. When the booting completes, the System Restore screen will appear.

  3. Click the System Restoration button.

    Backup important data by using Tools menu before starting the System Restoration process.

  4. Click Start button.

  5. When prompted to confirm to start the System Restoration, click OK.

  6. When it completes the restoration process, the system will present the Completed the Restoration message.

  7. Click OK to restart the system automatically after 10 seconds.

    Remove the LG Smart Recovery Center DVD from the DVD‐ROM once the System Restoration process completes.


Reinstalling the Driver

Reinstalling the Driver

The figures herein may differ by language selection and be subject to change without prior notice.

Reinstalling the Driver Using LG Intelligent Update

  1. Select Start > All Programs > LG Software > LG Intelligent Update to continue.

    You can also double‐click the LG Intelligent Update icon to run the program.

  2. Select [Automatic Installation] or [Manual Installation] to reinstall the driver.

    For more details, refer to Help.

    1. Now, you can install drivers and applications needed for the system.

Installing LG Intelligent Update

LG Intelligent Update comes preinstalled in your system. You can also download the application from the Internet.

  1. Go to "www.lg.com", download LG Intelligent Update and install the program.

  2. When the installation screen appears, click Next > Next > Finish or press Enter to install the program.

  3. LG Intelligent Update screen appears.


Using the Internet

Using the Internet

There are various methods to access the Internet. Choose the most desirable method for user environments and system specifications.

Items displayed during the process may differ by model type and spec.

Using LAN

LAN refers to high speed network environments linking companies and households.

  1. Connect LAN cable to the LAN port.

  2. Select Start > Control Panel > View By > Small Icon > Network and Sharing Center.

  3. Click Change Adapter Settings.

  4. Right‐click Local Area Connections and select Properties.

  5. Select Internet Protocol Version 4 (TCP/IPv4) and click Properties.

  6. On the General tab, select Obtain an IP address automatically.

  7. Click the OK button when the Internet Protocol (TCP/IP) properties are set.

Using Wireless LAN

The Wireless LAN card is optional, and so it may not be installed in some models.

Wireless LAN supports multi‐terminal networking at home and office.

Wireless network offers general network features (e.g. sharing files, folders, and a printer) and allows a computer without the Internet connection in a small network to access the Internet through another terminal.

By default, this computer is set for wireless network on the Windows.

Setting Wireless LAN Environment

  1. Click the [image] button to display the available wireless network list.

    When the wireless network list is not displayed, check if the wireless network device is turned on. Then click the [image] button to search for the wireless network again.

  2. Select the Access Point (wireless network) you want to use and click [Connect] to connect to the Access Point.

    If a password is set for the wireless network, the Enter Password window appears.

  3. Click the [image] button to see if the Access Point is connected to the network.

  • Ensure the network is secured to share the computer and be careful not to share confidential data.


Secondary Storage Device and Memory

Using the Memory Card

Checking Available Memory Card

This model supports xD, MMC, SD, Memory Stick and Memory Stick Pro.

SD™, SDHC™, and MMC™ cards are mobile storage devices, widely used in many digital products these days.

To use a mini SD, micro SD or MMC mobile card, mount it on the dedicated adapter and insert the adapter into the multi‐card slot in the notebook PC.

Directly applicable memory cards
Memory cards applicable indirectly through dedicated adapter

(The available memory type and capacity may differ by the computer model type.)

Check availability before buying a memory card.

Mounting and Using Memory Card

Insert the card into the multi‐card slot to the fullest in the right direction.

  • When the memory card is formatted, the data stored in the memory card will be deleted. Check whether there are important data before formatting the memory stick.

  • To format a memory card, right‐click the memory card™ drive and select Format. When Format window appears, click Start to continue.

  • Windows The format feature may not be available on those Windows whose version is lower than Windows Vista®. Format the card on other digital devices or format it after installing Memory Stick Formatter.

  • If the writing prevention tab of memory card is locked, the user cannot format the memory stick nor write or delete the data.

  • SD™, MMC™ memory cards can be used only as storage devices and do not support the copyright protection function.

When using an MMC™ card:

  • Place the MMC™ card with the arrow facing upward ( [image]), and insert it into the slot. Forcing the MMC™ card into the slot may cause an impairment.

  • Some memory products manufactured by Transcend™ are made of metal and may cause a short circuit when contacting with the connection port in the multi‐card slot. Avoid using metallic‐surfaced memory products. They could offset the system performance.

When using a memory card through dedicated adapter:

  • Use the dedicated adapter. Otherwise a short‐circuit may occur, causing damage to the computer and the memory card.

Removing memory card

Push the card as depicted in the following picture to make the card spring out of the slot. Pull the card out in the direction of the arrow.

To safely removing a memory card:

  1. Click Safely Remove Hardware icon on the taskbar.

  2. Click Safely Remove Hardware (S).

  3. When Safety Remove Hardware window appears, click Stop.

  4. When Stop Hardware window appears, click OK.


Expanding Memory Capacity

You may need to expand the notebook memory for better performance.

For memory expansion, we recommend that you receive a paid service from a service center certified by LG Electronics. LG Electronics disclaims any responsibility for damage resulting from uncertified service or arbitrary disassembly.

About Memory

This system uses a 204‐pin, SO‐DIMM (Small Outline Dual In‐Line Memory Module)‐type DDR3 SDRAM.

Each socket supports 1024 MB to 4096 MB, and the maximum capacity of the main board is 8 GB.

Memory of 4 GB or more is supported only in 64 bit O/S. 32 bit Windows Vista®, Windows® XP, and Windows® 7 do not support memory of 4 GB or more.

  • When expanding the memory, add a memory with the same specification (DDR3 SDRAM for 1.5 V). (Subject to change depending on model type)

  • The DDR3 memory provides greatly improved transmission rate than existing memories, and is differently shaped.

To upgrade the machine, turn off the system and disconnect the power cord and the battery.

  • Disconnect the telephone line linked to the modem, if any. An electric shock or fire may occur.

Supported Memory

  • PC3‐8500 (1066 MHz) DDR3 SDRAM SO‐DIMM

  • PC3‐10600 (1333 MHz) DDR3 SDRAM SO‐DIMM

  • PC3‐12800 (1600 MHz) DDR3 SDRAM SO‐DIMM

  • Supported memories are different depending on the model. Make sure to check the memory type when you purchase memory.

  • When you use two memory slots, make sure to use the memory from the same company.

  • PC3‐12800 (1600 MHz) DDR3 SDRAM SO‐DIMM memory works at 1600 MHz only in models with Quad Core CPU. In models with Dual Core CPU, the memory works at 1333 MHz.

Preparing Memory

Before purchasing memory, study the specifications and features of the current memory.

  1. Rated Capacity: PC3‐8500S(1066 MHz), 10600S(1333 MHz) or 12800S(1600 MHz) DDR3 SDRAM SO‐DIMM

  2. Type: 1 GB(1024 MB), 2 GB(2048 MB) or 4 GB(4096 MB)

Replacing the Memory

Main board configuration, memory socket and memory type may differ by model.

  1. Loosen the screws on the rear side of the notebook PC to remove the cover.

  2. Insert the memories to be replaced into the memory socket.

  3. Push the memory in the direction of the arrow until you hear a "click" sound.

  4. After inserting the memory, fasten the cover with the screws.

  5. If an error message related to the main memory capacity is displayed during booting after the memory is expanded, press F2 key and save the settings.

  • Before remove the PC cover, turn off the AC power, and remove the battery and all peripherals. Then, disconnect the cable.

  • Push till the memory is completely fixed in the lock.

  • Check the memory capacity during the second booting. If the memory capacity is not correct, install the main memory again.

  • Use only the expandable main memory module manufactured by LG. Using a main memory module other than recommended products may cause malfunctioning of the notebook PC.


Appendix

Specifications

Available Processors

Intel ®Core™ i7 / i5 / i3 Intel® Pentium® processors (L3 cache memory: 3 MB ‐ 8 MB) are supported.

L3 cache memory size differs depending on the CPU, which in turn differs depending on the model.

The user must not replace or expand the CPU capacity.

Main Memory

P420 Series provides two memory slots.

Each socket supports 1024 MB to 4096 MB, and the maximum capacity of the main board is 8 GB.

We recommend 2 GB (2048 MB) or 4 GB (4096 MB) memory for the main memory upgrade.

Memory of 4 GB or more is supported only in 64 bit O/S. 32 bit Windows Vista®, Windows® XP, and Windows® 7 do not support memory of 4 GB or more.

Memory types and capacity may differ depending on the model. When you want to use both memory sockets, you need to use the memory manufactured by the same company.

Secondary Storage Devices

6.35 cm(2.5 inch) Hard Disk Drive(SATA)

The capacity of the storage device or the hard disk type may differ depending on the model.

LCD

35.5 cm(14 inches) HD LED (1366 x 768) TFT Color LCD

Some models are equipped with Glare Type LCD. This model is enhanced the sharpness compare to the other types of LCD. So, it may appears glaring a lot but this is the normal status.

The size and the resolution rate of the LCD depend on the notebook PC model.

Bluetooth / Wireless LAN

Bluetooth 3.0 + HS

Ralink RT3090BC4 (BGN, 1 x 1, WiFi / Bluetooth combo card)

Intel® 11230BNHMW (BGN, 1 x 2, WiFi / Bluetooth combo card)

Intel® 62230ANHMW (AGN, 2 x 2, WiFi / Bluetooth combo card)

Wireless LAN specifications may differ by model type and cannot be arbitrarily changed by the user.

Manufacturers and installers cannot provide services related to human safety as this wireless device may cause radio interference.

Bluetooth If you connect to both Bluetooth device and wireless LAN at the same time, the system may become slow.

In order to use Bluetooth 3.0, the device you want to connect to should support Bluetooth 3.0.

The [image] Bluetooth device is optional and may not be available depending on the model. The Bluetooth module you can use may differ depending on the model.

Smart Cam

1.3 Mega pixel Smart Cam

External I/O Interface

External VGA Monitor Port: 1

HDMI Port: 1

Microphone: 1

Microphone Input Port: 1

Headset Output Port: 1

USB 2.0 Ports: 3

Multi‐card Slot: 1

RJ 45 (LAN) Port: 1

Video

NVIDIA® Geforce® GT 520M DDR3 512 MB or 1024 MB

TurboCache ‐ This technology actively utilizes part of the System Memory when processing large graphic data like 3D graphics. The size of the utilized memory is determined by the Video Memory and System Memory sizes.

If TurboCache technology is applied to the Graphics Memory, the System Memory can allot up to 1717 MB out of 2 GB (2048 MB) and up to 4095 MB out of 8 GB (8192 MB) for large graphic data.

Intel® HD Graphics 3000 or 2000

The DVMT actively utilizes part of the system memory when processing large graphic data like 3D graphics. Therefore, the size of the graphic memory is displayed as the sum of the actual graphic memory size and the utilized amount of memory, which is decided by the size of system memory.

Up to 815 MB out of 2 GB (2048 MB) system memory and up to 1696 MB out of 8 GB (8192 MB) system memory can be used as graphic memory with DVMT.

Applications (graphics program, game, etc.) requiring strong graphic processing power may not work properly.

Specifications may differ by model type.

Sound

HD Audio, SRS WOW HD, SRS TrueSurround HD

Built‐in Stereo Speakers

Simultaneous speaker output while using the built‐in microphone is not supported.

LAN

Gigabit

RJ 45 Jack

The LAN specifications may differ depending on the model.

Weight

Full Installation: About 1.99 kg (six‐cell battery/ODD included)

Battery: 310 g (6 cell)

Weight descriptions may differ by model type.


Power Supply and Environments

AC Adapter (Free Voltage)

Power Capacity: 65W/90W

Input: AC 100 to 240 V, 1.5 A, 50 / 60 Hz

Output: DC 19 V 3.42 A (65 W) / DC 19 V 4.74 A (90 W)

Caution: Use a rated and legitimate AC adapter, suitable for the model.

Battery (Li‐Ion)

Rated Capacity: 11.1 V

Charging Hours: At room temperature (10 [image] to 40 [image]) and power turned off ‐ Less than 3 hours (Time may differ by model type.)

Not charged under 0 [image]. The above temperatures are internal temperatures of the battery pack, and may be different from the actual room temperature.

Operation and Storage Environments

Operating Temperature: 10 [image] ‐ 35

Operating Humidity: 20% ‐ 80% RH

Storage Temperature: ‐10 [image] ‐ 60

Storage Humidity: 10% ‐ 80% RH

Power Consumption

Operating Conditions | Approximately 27 W | The system is running video clips.
Standby mode (Idle state) | Approximately 11 W | When the monitor display is off
Power Saving mode (Sleep Mode) | 1.0 W or lower | In S3(Suspend)
Off Mode (Standby(off) Mode) | 0.7 W or lower | The system is turned off.

The above power consumption is calculated on the assumption that the battery is fully charged. Power consumption during operation, standby, hibernate and off modes may differ depending on the programs the system is running, product specifications and the adapter type. Even when the system is turned off, it consumes a minute amount of power, if supplied. To cut off the power supply completely, disconnect the power cord from the power outlet.


User's Guide

Config. Name: P420 Series

Some of the components may look different from the picture.